div.modalBackdrop{
  width: 100vw;
  height: 100vh;
  position: fixed;
  z-index: 9;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.5);
  .modal {
    position: relative;
    top: 6rem;
    background-color: #FFF;
    @media all and (max-width: 640px){
      width: 80%;
    }
    @media all and (min-width: 641px){
      width: 60%;
    }
    margin: 0 auto;

    .modalHeader{
      display: flex;
      flex-direction: column;
      span.closeModal{
        align-self: flex-end;
        position: relative;
        bottom: 3.5rem;
        right: 1rem;
        cursor: pointer;
      }
    }
    .modalBody{
      form.loginModalForm{
        width: 90%;
        margin: 0 auto;
        div.form-row{
          width: 90%;
          margin: inherit;
          display: flex;
          input{
            width: inherit;
            margin-bottom: 1rem;
          }
          label {
            padding-right: 1rem;
          }
        }
      }
    }
    .modalFooter{
      padding-bottom: 1rem;
      display: flex;
      justify-content: flex-end;
      width: 80%;
      margin: 0 auto;

      .form-row{
        .loginSubmitButton{
          margin-left: 1rem;
        }
      }
    }
  }
}
